body{
  background: no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

header{
  font-family: 'Open Sans Condensed', 300;
  color: white;
  font-size: 3.50em;
  text-align: center;
}

.welcome_message, .confirmation_text, .error_page{
  background: rgba(0,0,0,0.6);
  margin-top: 5%;
  padding: 3%;
  position: relative;
}

.welcome_message p, .welcome_message li, .confirmation_text p, .error_page p{
  color: white;
  text-align: center;
  font-size: 20px;
  font-family: 'Open Sans Condensed', 300;
  width: 55%;
  margin-left: auto;
  margin-right: auto;
}

.welcome_message a {
  color: white;
  text-align: left;
  font-size: 20px;
  font-family: 'Open Sans Condensed', 300;
}

.pocket_oauth{
  text-align: center;
  margin-top: 1%;
  margin-bottom: 1%;
}

.pocket_oauth img{
  width: 75px;
}

.confirmation_text {
  margin-top: 10%;
}

.confirmation_text a, .error_page a{
  text-decoration: none;
  color: #ed4055;
}